Subject: bug#32088: Python >=3.5 test suite failures

From: Lukas Fleischer <[email-masked]>
Date: Sat, 07 Jul 2018 21:35:28 +0200

Hi,

Currently, the automake test suite fails with recent Python versions. I
submitted two patches to address these issues to the automake-patches
mailing list ~7 weeks ago. Any chance we can get these bugs fixed
anytime soon?

Regards,
Lukas

[1] http://lists.gnu.org/archive/html/automake-patches/2018-05/msg00001.html